:root {
    --lb-primary: #0F4078;
    --lb-secondary: #184C85;
    --lb-info: #e5eff1;
    --lb-white: #ffffff;
    --lb-black: #111111;
    --lb-gray: #777777;
}
body {
    font-family: 'Poppins', sans-serif;
    font-weight: normal;
    overflow-x: hidden;
    background-color: var(--lb-white);
    color: var(--lb-gray);
    line-height: 1.4;
    font-size: 13px;
    background-image: url('../images/BG_Image.jpg');
}

h1 { font-size:28px; font-weight: 700; line-height:32px; color:#000; }
h2 { font-size:40px; font-weight: 500; line-height:50px; color:#000;
}
h3 { font-size:24px; font-weight: 500; line-height:30px; color:#000;}
h4 { font-size:20px; font-weight: 500; line-height:26px; color:#000;}
h5 { font-size:18px; font-weight: 500; line-height:22px; color:#000;}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   /* font-family: 'Poppins', sans-serif;*/
   font-family: 'Lobster', cursive;
    color: var(--lb-black);
}
a, a:hover {
    color: var(--lb-primary);
    text-decoration: none;
}
ul {
    margin: 0px;
    padding: 0px;
}

.lb-scroll {
    z-index: 100;
    width: 45px;
    height: 45px;
    line-height: 40px;
    position: fixed;
    bottom: -100px;
    right: 30px;
    text-align: center;
    background-color:#C19F83;
    color: var(--lb-white);
    cursor: pointer;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    -ms-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
    font-size: 22px;
}
.lb-scroll.show {
    bottom: 40px;
}
.footer-widget a {
    color: var(--lb-white);
}
.lb-scroll:hover,.lb-scroll:focus {
    color: var(--lb-white);
}

.lb-footer {
    background-color: var(--lb-secondary);
    padding: 15px 0px;
}
.footer-inner,footer-inner * {
    color: var(--lb-white);
}
.footer-inner p {
    margin-bottom: 0px;
}
.footer-widget img {
    margin-right: 10px;
}



.navbar_top { background:#23527c; text-align: center; }
.item { position: relative; }
.text_div { position: absolute;
  top:40%; color: #fff;  
  text-align: center;
  width: 100%; 
  float: right !important; 
  right: 0px;}
.text_div h3 { color: #fff; text-align:center; font-size:60px;font-family: Cormorant;
line-height:60px; }
.text_div h3 span {
    display: block;
    color:#C19F83;

}
.text_div p {
text-align: center;
}
.text_div a {
    border: 1px solid #C19F83;
    padding: 15px 45px;
    color: #C19F83;
    font-size: 12px;
    display: inline-block;
    margin: 21px 0 0 0;
    background:rgba(15,15,15,.5) ;
    border-radius:25px; ;
}
.text_div a:hover {
    border:1px solid #C19F83 ;
   
    color: #000;
    background:#C19F83 ;
}

.top-slider .owl-item.active a {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: slideInRight;
  animation-delay: 0.9s;
}

.top-slider {
z-index: 000;

}


.top-slider .owl-item.active h3 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name:rotateInDownLeft;
  animation-delay: 0.3s;
}

.top-slider .owl-item.active p {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: slideInLeft;
  animation-delay: 0.3s;
}

.top-slider .owl-nav .owl-prev {
  position: absolute;
  left: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
.top-slider .owl-nav .owl-prev span {
  font-size: 1.6875rem;
  color: #fff;
}
.top-slider .owl-nav .owl-prev:focus {
  outline: 0;
}
.top-slider .owl-nav .owl-prev:hover {
  background: #000 !important;
}
.top-slider .owl-nav .owl-next {
  position: absolute;
  right: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
.top-slider .owl-nav .owl-next span {
  font-size: 1.6875rem;
  color: #fff;
}
.top-slider .owl-nav .owl-next:focus {
  outline: 0;
}
.top-slider .owl-nav .owl-next:hover {
  background: #000 !important;
}
.top-slider:hover .owl-prev {
  left: 0px;
  opacity: 1;
}
.top-slider:hover .owl-next {
  right: 0px;
  opacity: 1;
}
.umrela { background: black; color: white; text-align: right;padding: 10px 0; }
.umrela ul{ margin: 0;padding: 0; }
.umrela ul li{ display: inline-block; }
.text { color: black; text-align: center;font-size: 35px;font-weight: bold;}
.text span{ font-size: 35px;font-weight: bold;color: darkgreen; }
/*filter photo gallery*/

.box_main {
  position: relative;
  width: 100%;
}

.image_div {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color:rgba(0, 0, 0, 0.7);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.box_main:hover .overlay {
  
    padding:80px 0 ;
}

.head-mein {
    padding: 21px 0 21px 0;
}

.navigation {
    text-align: center;

}
.text1 {
  
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.readmore { margin-top: 20px; }
.readmore a { border:1px solid orange; color:orange; background: none;  padding:8px 20px; transition: all ease-out 0.3s}
.readmore a:hover { text-decoration: none; background:orange; color:#fff; border:1px solid orange;  }
.add-to-cart01 h3 { color:#fff; margin-top:-10px ; }

.social_icon  { 
    text-align:right; 
    margin-top:10px;
    
}
.social_icon a { 
    color:#C19F83 ;
    }
.head-mein {
    position: absolute; 
    top: 0; 
    z-index: 999;
    left: 0;
    right: 0;
}

.head-mein::after {
  content: "";
  background: url(../images/header_bg.png) repeat-x;
  position: absolute;
  height: 6px;
  bottom: -4px;
  left: 15px;
  right: 15px;
  z-index: 1;
  display: block;
  pointer-events: none;
}

.lte-background-black {
  background-color: #0f0e0f;
  background-color:#000;
  color: #fff;
  color: var(--white);
}

.bg_img {
    height:900px;
    background-image: url(../images/parallax_03.jpg);
   
    
     background-position: center center;
  background-size: cover;

}

.detail {
    background:#f0efe9 ;
    padding: 50px 0;
}
.detail_box h3 {
    text-align: center;
}
.detail_box a h3  {
   color:#a0916d;
}
.detail_box a h3:hover  {
   color:#000;
}
.detail_box h3 span{
    display: block;
}
.detail_box h5 {
    text-align: center;
     color:#a0916d;
     
}

.detail_box.bor { 
    border-right:2px solid #a0916d ;
    border-left:2px solid #a0916d ;
 }
 .product_item {
    position: relative;
     margin: 0 0 25px 0;
 }
.product_item  {
   
    
     
}
.clear {
    clear: both;
}

/*.prod_name {
     background:rgba(0, 0, 0, 0.6);
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     height: 100%;
    text-align: center !important;
    padding:48% 0 0 0 ;
}*/
/*.prod_name:hover{
    background:rgba(0, 0, 0, 0.5);
}*/

.prod_name a {
    font-size: 22px;
    text-align: center !important;
    color:#fff;
    text-transform: uppercase; 
}

.prod_name a:hover {
    color:#C19F83 ;
}

.product_category {
    padding:70px 0 ;
    text-align: center;
    background:#0b0a0b;
background-size: cover;
}

.product_category h2 {
    text-align: center;
    margin-bottom: 40px;
    line-height: 40px;
    color: #fff;
    font-family: 'Lobster', cursive;
}

.product_category h2 span {
    display: block;
    font-size: 20px;
    color:#C19F83 ;

}


.product_category a.pro_view {
    display: inline-block;
    margin-top:38px;
    padding: 12px 30px;
    background:#C19F83 ;
    color:#fff ;
    font-size: 22px;
}

.natural {
    background: url(../images/bg1.jpg) no-repeat;
    background-size:cover;
   padding: 80px 0;
    clear: both;

}
.natural h2 {
    position: relative;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    font-size: 52px;
    padding-bottom: 20px;
}

.natural h2:after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 120px;
    height: 2px;
    background: #fff;
    content: "";
    margin:0 auto ;
}


.natural_categories {
    text-align: center;
}

.natural_categories ul {
    margin: 50px 0 0 0;
    padding: 0;
}

.natural_categories li{
    display: inline-block;
    list-style: none;
}
.natural_categories li img{
    width: 100px;
}

.natural_categories li h6 {
    color:#fff;
    font-size: 23px;

}


.testimonial {
    background: url(../images/bg-19.jpg) no-repeat;
    background-size:cover;
   padding: 80px 0;
    clear: both;
}




footer {
    background:#0b0a0b; 
    position:relative;
    
    background: linear-gradient(
      rgba(0, 0, 255, 0.25),
      rgba(0, 0, 255, 0.25)
    ),
}
.footer_text {
    margin-bottom: 29px;
}
footer:before {
    background-image:url(../images/footer-bg-2.png) !important ;
    content: "";
width: 100%;
height: 170px;
background-position: 50% 0;
background-size: cover;
display: block;
margin-bottom: 0;
}
.s_icon_footer ul {
    margin: 0; padding: 0;
}
.s_icon_footer ul li {
    list-style: none;
    display: inline-block;
    margin-right: 10px;
}
.s_icon_footer ul li a{
    color: #C19F83;
    width: 40px;
    height: 40px;
    line-height:40px;
    text-align: center;
    
    display: block;

}
.social_text a span {
    display: block;
     color:#C19F83 ;
}
.social_footer {
    float: left;
    padding: 0 15px 0 0px;
}
.social_text {
    display: table;
    margin: 0 0 20px 0;
    
}
.social_text a {
color:#ccc ;
}


  .social_text ul {
  margin: 0;
  padding: 0px;
}

  .social_text ul li {
	list-style: none;
	font-size: 15px;
	color: #fff;
	margin: 0 0 11px 0;
}

.s_icon_footer i {
	font-size: 16px;
}
.social_footer i {
    font-size:16px;
    color:#C19F83 ;
    margin-top:0px;
}
.footer_text h3 {
    position: relative;
    color:#fff ;
    margin: 0 0 60px 0;
}
.footer_text h3:before{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
   background: url(../images/footer_line.png) repeat-x;
   content: "";
   height: 6px;
bottom:-26px;
z-index: 1;
display: block;
pointer-events: none;
}

.about_us {
    padding:80px 0 ;
    background:#000 ;
}

.post_img .social_footer img {
    width:80px;

}

.post_img .post_div {
    margin-bottom:20px;
    display: inline-block;
}
.post_img .post_div a:hover {
     color:#C19F83 ;
}
.copyright {
    text-align: center;
    padding:30px 0 ;
    position: relative;
    margin-top: 25px
}

.copyright::after {
  content: "";
  background: url(../images/header_bg.png) repeat-x;
  position: absolute;
  height: 6px;
  top: 0px;
  left: 15px;
  right: 15px;
  z-index: 1;
  display: block;
  pointer-events: none;
}

.copyright p a {
     color:#C19F83 ;
}



.copyright p a:hover {
     color:#ccc ;
}
.copyright p b {
     color:#C19F83 ;
}
.footer_logo img {
    margin-bottom: 22px;
}


.cho_details{}
.cho_img{ float:left; padding-right:10px; }
.cho_img img {
    width: 45px;
}
.cho_text h4 { color:#C19F83;
    font-size: 18px;
  }
  .cho_text {
    margin-bottom: 15px;
}

.inner_about a.pro_view {
    display: inline-block;
    margin: 20px 0 0 0;
    padding: 8px 20px;
    background:#C19F83 ;
    color:#fff ;
    border-radius: 4px;
    
}

.inner_about h2 {
     color:#C19F83;
     margin: 0 0 20px 0;
}
.made_sweet {
    background-image: url(../images/madesweet.png);
   padding:180px 0 ;
   background-size:cover ;
   background-attachment: fixed;
}

.made_sweet h2 {
    color:#fff ;
    text-align: center;
}
.made_sweet span {
    display: block;
    color: #C19F83;
}


.cho_text{ display:table; text-align:left; }
.product_details {


}
.product_details h2 {
    color:#fff ;
    text-align: center;
    font-size: 33px;
    line-height: 33px;
    margin-bottom: 75px;
    

   
}
.product_details h2 span{
    color:goldenrod ;
    display: block;
    font-size: 16px;
    }
.product_details {
    background:#000 ;
    padding:80px 0;
}
.product_innner h4 {
   color: #fff;
font-size: 16px;
text-align: center;

}

.product_innner p {
    color: #fff;
    /* font-size: 16px; */
    text-align: center;
    /* padding: 0px 0 48px 0; */
    padding: 5px 10px 30px 10px;
    text-align: center;
}
.product_innner {
    color: #fff;
    box-shadow: 0 10px 20px rgba(193, 193, 193, 0.19), 0 6px 6px rgba(0,0,0,0.23);
    margin-bottom: 28px;
}


@media (min-width:992px) and (max-width:1199px) {
}/*media end*/
@media (min-width:768px) and (max-width:991px)  {

}/*media end*/
@media only screen and (max-width:767px) {
    .head-mein {
     position: relative; 
    top: 0;
    z-index: 999;
    left: 0;
    right: 0;
    background: #0a0a0a;
}
#cssmenu {
    background: #201f1f;
}
.brand_logo {
    text-align: center;
    padding: 10px 0 20px;
}
.text_div h3 {
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-family: Cormorant;
    line-height: 26px;
}
.text_div p {
    text-align: center;
    display: none;
}

.detail_box {
    margin: 0 0 50px 0;
}



}/*media end*/
@media only screen and (max-width:480px) {

}/*media end*/
@media only screen and (max-width:360px) {

}/*media end*/